Bug 1481395 - support fractional scaling [NEEDINFO]
Summary: support fractional scaling
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
Marie Dolezelova
URL:
Whiteboard:
Keywords:
Depends On: 1481381 1481386 1481401 1481405 1481407 1481410 1482140 1504156 1512097 1512448 1516404 1548442
Blocks: 1477926 1479818 1510391
TreeView+ depends on / blocked
 
Reported: 2017-08-14 19:59 UTC by Matthias Clasen
Modified: 2019-07-13 19:57 UTC (History)
6 users (show)

(edit)
.Fractional Scaling available as a Technology Preview

Starting with Red Hat Enterprise Linux 7.5, GNOME provides, as a Technology Preview, fractional scaling to address problems with monitors whose DPI lies in the middle between lo (scale 1) and hi (scale 2).

Due to technical limitations, fractional scaling is available only on Wayland.
Clone Of:
(edit)
Last Closed: 2018-04-10 12:59:43 UTC
mdolezel: needinfo? (fmuellner)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:01 UTC

Description Matthias Clasen 2017-08-14 19:59:31 UTC
We want to support fractional scaling in 7.5 to address problems with monitors whose dpi lies in the middle between lo (scale 1) and hi (scale 2).

Due to technical limitations, we can only support it on Wayland.

Comment 8 errata-xmlrpc 2018-04-10 12:59:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.